
input[type='button'], input[type='submit']
{
        background-color: #000080;
        color: #FFFFFF;
	/*float: right;*/
	clear: both;
	padding-left: 2em;
	padding-right: 2em;
	margin-left: 20em;
	margin-right: 5em;
	margin-bottom: 1em;
}

input[type='text'], input[type='password']
{
	width: 15em;
	float: left;
	margin-left: 2em;
	margin-right: 5em;
        margin-bottom: 1em;
}

label
{
	float: left;
	width: 10em;
	text-align:right;
	margin-top: 1em; 
}

.footer
{
	border-top: 1px solid black;
	padding-top: 3px;
	
}

.footer_logo
{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	border-right: 1px solid #d9d9d9;
}

.footerbox2
{
/*	border-left: 1px solid #d9d9d9;*/
	margin-top: 20px;
}

.footerbox2 a
{
 	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #666;
}

.footerbox2 a:visited
{
        text-decoration: none;
}


.footerbox2 a:hover
{
	text-decoration: underline;
}
.footerbox2 a:active
{
        color: #666;
}

.footerbox2 .footer_title_text
{
	font-family: Arial;
	font-size: 11px;
	height: 0px;
}

.footerbox2 .footer_white_text
{
	font-family: Arial;
        font-size: 11px;
        height: 0px;
}

.footerbox2 div
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.header
{
	border-bottom: 1px solid black;
	padding-bottom: 3px;
	overflow: hidden;
}

#login_form div input
{
	margin-top: 1em;
	margin-bottom: 1em;
	
}
